Subject: RE: [Sigtran] Regarding IUA - TEI Query Request message in RFC 4233

From: "Ken A Morneault \(kmorneau\)" <[email-masked]>
Date: Mon, 16 Jan 2006 20:04:38 -0500

Yes, it looks like this was missed.  I'll talk to Lyndon about
it.  

Regards,

Ken

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Michael Tuexen
Sent: Monday, January 16, 2006 8:37 AM
To: Ravi Kanojia
Cc: [email-masked]
Subject: Re: [Sigtran] Regarding IUA - TEI Query Request message in RFC 4233

Hmmm,

from

http://www.iana.org/assignments/sigtran-adapt

Management (MGMT) Message (0)
Value   Description                             Reference
-----   --------------------------------------- ---------
     0   Error (ERR)                             
[RFC3057],[RFC3331],[RFC3332],
                                                 [RFC3868],
                                                 
[draft-ietf-sigtran-dua-07.txt],
                                                 [RFC3807]
     1   Notify (NTFY)                           
[RFC3057],[RFC3331],[RFC3332],
                                                 [RFC3868],
                                                 
[draft-ietf-sigtran-dua-07.txt],
                                                 [RFC3807]
     2   TEI Status Request                      [RFC3057],[RFC3807]
     3   TEI Status Confirm                      [RFC3057],[RFC3807]
     4   TEI Status Indication                   [RFC3057],[RFC3807]
     5   DLC Status Request                      
[draft-ietf-sigtran-dua-07.txt]
     6   DLC Status Confirm                      
[draft-ietf-sigtran-dua-07.txt]
     7   DLC Status Indication                   
[draft-ietf-sigtran-dua-07.txt]

Is it possible that IANA missed the assignment for the TEI query request? Was there an IANA considerations section in the ID? (I have to admitt that I never looked at the ID).

Best regards
Michael

On Jan 16, 2006, at 13:57 Uhr, Ravi Kanojia wrote:

>
> Hi,
>  
> While going through latest IUA RFC (RFC 4233), we observed that a new 
> management message "TEI query request" added.
> Management messages for IUA (RFC 4233) and DUA have an overlap i.e. 
> the same message number has been used twice
>  
> Message Group 0 & Message Type 5
> IUA - TEI query request, and
> DUA - DLC status request.
>  
> What will be the possible resolution of this issue?
>  
> Best Regards,
> Ravi Kanojia
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran